#Generated by Maven Integration for Eclipse
#Thu Jul 25 10:00:12 CEST 2013
version=0.0.1-SNAPSHOT
groupId=cz.rtnext
m2e.projectName=alfaprojekt
m2e.projectLocation=/home/xvymv01/data/workspace-sts-3.3.0.RELEASE/alfaprojekt
artifactId=alfaprojekt
